Сайт | Скачать | Видео | Wiki

Автор Тема: Модули.pfs и пакеты от пользователей  (Прочитано 232302 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 26680
  • Репутация: +182/-0
    • PuppyRus-A
Re: Модули.pfs и пакеты от пользователей
« Ответ #1320 : 05 Сентябрь 2019, 09:18:30 »

Оффлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 26680
  • Репутация: +182/-0
    • PuppyRus-A

Оффлайн krasnyh

  • Ветеран
  • *****
  • Сообщений: 1994
  • Репутация: +67/-0
Re: Модули.pfs и пакеты от пользователей
« Ответ #1322 : 05 Сентябрь 2019, 12:52:56 »
firefox-bin-gtk3-p-69.0_64-kr01.pfs

Релиз Firefox 69
Изменения:
-Добавлены правила в стандартный режим блокировки нежелательного контента
-Расширены возможности блокировки автоматического воспроизведения мультимедийного контента. Новый пункт "блокировать аудио и видео"
-Добавлена функция просмотра видео в режиме "картинка в картинке" (Picture-in-Picture)
И т.д.

p.s. Собственные правила настройки можно хранить в профиле в user.js (если еще кто-то не знал).
about:support (скрин)
« Последнее редактирование: 05 Сентябрь 2019, 15:51:12 от krasnyh »

Оффлайн Демьян

  • Активный участник
  • Ветеран
  • ****
  • Сообщений: 476
  • Репутация: +7/-0
Re: Модули.pfs и пакеты от пользователей
« Ответ #1323 : 05 Сентябрь 2019, 19:20:35 »
firefox-bin-gtk3-p-69.0_64-kr01.pfs
для запуска нужен 030-gtk3, скачать из репозитория не удалось - "не найден"
Ноут Asus X551M с PuppyRus-A 03-1612 х32.

Оффлайн krasnyh

  • Ветеран
  • *****
  • Сообщений: 1994
  • Репутация: +67/-0
Re: Модули.pfs и пакеты от пользователей
« Ответ #1324 : 05 Сентябрь 2019, 19:31:05 »
для запуска нужен 030-gtk3
Ну да, нужен. В названии модуля так и написано firefox-bin-gtk3-p-69.0_64-kr01.pfs.

Мой модуль для 64bit систем, а от Pro - для 32bit и тоже gtk3 (firefox-bin-gtk3-p-69.0-pr01.pfs)

Для gtk2 firefox остановился где-то на уровне 52 версии.

Оффлайн krasnyh

  • Ветеран
  • *****
  • Сообщений: 1994
  • Репутация: +67/-0
Re: Модули.pfs и пакеты от пользователей
« Ответ #1325 : 05 Сентябрь 2019, 20:09:03 »
030-gtk3, скачать из репозитория не удалось - "не найден"
Да, заметил что в pra09 и ddr уже нет такого модуля. Там, соответственно, Gtk3-pra09- и Gtk3.22-ddr01-. И скрипт проверки зависимостей имеет вид sfs-get-dep Gtk3 (в модуле от Pro).

Для pra6408 все по-старому -- sfs-get-dep 030-gtk3
« Последнее редактирование: 05 Сентябрь 2019, 20:17:26 от krasnyh »

Оффлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 26680
  • Репутация: +182/-0
    • PuppyRus-A
Re: Модули.pfs и пакеты от пользователей
« Ответ #1326 : 06 Сентябрь 2019, 14:43:31 »
thinglaunch-git-2.4.r11.gd67511b-1-x86_64.pkg.tar.xz
похоже, для запроса пароля в sudo можно юзать

089-prar-upd-180101-sf67.pfs
Modemmanager-1.6.12-1-180101-sf04.pfs
networkmanager_gtk2-0.9.8-180101-sf04.pfs
networkmanager_gtk3-0.9.8-180101-sf04.pfs
перекомпилил и переделал на манер пра09 (без nss)
тестировал только провод dhcp

Оффлайн Pro

  • Модератор
  • Ветеран
  • ****
  • Сообщений: 10315
  • Репутация: +103/-2
Re: Модули.pfs и пакеты от пользователей
« Ответ #1327 : 07 Сентябрь 2019, 13:26:22 »
camphonetab-1.6 обновилась версия программы, загрузил в pfs-test для x32
Это программа для подключения телефонов на андроид по mtp и iphone через непонятно что :)
Я загружаю новые пакеты сюда: http://file.puppyrus.org/users/ а дальше можно найти самостоятельно.


Оффлайн Pro

  • Модератор
  • Ветеран
  • ****
  • Сообщений: 10315
  • Репутация: +103/-2
Re: Модули.pfs и пакеты от пользователей
« Ответ #1329 : 12 Сентябрь 2019, 12:50:13 »
Mailru-cloud (marcfs) загрузил в pfs-test для х32
Монтирование облака mail.ru в файловую систему. Поддерживает прокси. Не поддерживает двухфакторную авторизацию (через смс).

Модуль подготовлен для GUI, но самого gui нет.
mailru-cloud-p-pr01.pfs
« Последнее редактирование: 18 Сентябрь 2019, 10:09:35 от sfs »
Я загружаю новые пакеты сюда: http://file.puppyrus.org/users/ а дальше можно найти самостоятельно.